@charset "UTF-8";

body {
    background-color: #d7e2ff;
    color: #4a4a4a;
    font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;
}

 footer a {
    color: #4a4a4a;
}

div a {
    color: #4a4a4a;
}

.mokuji a {
    color: #d7e2ff;
}


header {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 1px #4a4a4a solid;
    box-shadow: 2px 1px 4px gray;
    padding-bottom: 8px;
}

h1:hover {
    transform: scale(0.9);
}

header nav ul {
    position: absolute;
    top: 24px;
    right: 16px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

header nav ul li {
    margin: 0 20px;
}

.small:hover {
    transform: scale(0.9);
}



.line {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: -48px;
}

.navi {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: #e2e1cf;
    margin: 40px 120px 96px 200px;
    padding: 12px 40px;
    font-weight: 600;
}

.slash {
    margin: 0 8px;
}

.mokuji {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 40px 120px 40px 15%;

}

.mokujibutton {
    background-color: #637dc0;
    display: block;
    margin: 0 10px;
    padding: 0px 56px 2px;
    font-size: 24px;
    color: #d7e2ff;
    border-radius: 16px;
    letter-spacing: 0.05em;
    border: #637dc0 solid 1px;
    border-bottom: solid 4px #627295;
    transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
}

.mokujibutton:hover {
    background-color: #d7e2ff;
    color: #637dc0;
}

.mokujibutton:active {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}

footer {
    background-image: url(../images/footer.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 120px;
}

footer nav  ul {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 20px;
    padding-top: 24px;
    padding-left: 20px;
    justify-content: space-around;
    margin-right: 60%;
    font-weight: 600;
}

.color:hover {
    color: #637dc0;
}

footer small {
   display: block;
   text-align: center; 
   margin-bottom: 40px;
}

.topbutton {
    position: fixed;
    right: 4px;
    bottom: 4px;
    height: 104px;
}

.topbutton:hover {
    transform: translateY(-5px);
}

.topbutton:active {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}